Actually, it's the RH 8.0 install

Erik Pearson <>
Thu Oct 3 23:51:47 CEST 2002


After some more testing, I should probably say it's
the RH 8.0 install and not the version of Perl (5.8.0)
which caused the problem.

I've installed RH many times, but this time I'm not
certain which default locale it installed for me!  Didn't
have this in 7.[23].

Still, I think it would be more correct if perl used the
byte length in the script

--erikp--




More information about the erlang-questions mailing list